/*# DESKTOP #*/
/*-------------------------------------*/
@media only screen 
and (min-width: 1400px) {
    /*-------------------------------------*/
    .on-desktop  {display: block !important;}
    .off-desktop {display: none !important;}
    /*-------------------------------------*/
    /*-------------------------------------*/

}
/*-------------------------------------*/
@media only screen 
and (min-width: 1240px)
and (max-width: 1399px) {
    /*-------------------------------------*/
    .on-desktop  {display: block !important;}
    .off-desktop {display: none !important;}
    /*-------------------------------------*/
    /*
    .b-picture .bx-wrapper .picture__item [class^='picture__text'] {
        left: 40px !important;
    }
    /*-------------------------------------*/
    
}
/*-------------------------------------*/
/*
@media only screen 
and (min-width: 980px)
and (max-width: 1239px) {  
    
    .on-notebook  {display: block !important;}
    .off-notebook {display: none !important;}
 	.b-header.off-notebook {display: block !important;}
    
    .b-picture2 {
         height: 115px; 
    }
    
    
    .b-picture {
        margin: 0 auto;
        margin-top: -115px;
        height: 590px;
    }
    
    .b-picture img {
        height: 590px;
    }
    .b-picture .bx-viewport,
    .b-picture .bxslider {
        height: 590px !important;
    }
    .b-picture .bx-wrapper .picture__item [class^='picture__text'] {
        left: 40px !important;
        bottom: 60px !important;
    }
    .b-picture .bx-wrapper .bx-pager {
        left: -5px;
        right: auto;
        width: 100%;
        max-width: 980px;
    }
    
    .b-pilot .pilot__3 {
        right: 100px;
    }
    
    .b-burger--mod .burger__exit {
        margin-right: 20px;
    }
    
    .b-stats .stats__item {
        width: 50%;
        width: -webkit-calc(100% / 2);
        width: -moz-calc(100% / 2);
        width: calc(100% / 2);
    }
    .b-stats .stats__item:nth-of-type(even) {
        border-color: transparent;
    }
    .b-stats .stats__item:nth-of-type(3n) {
        border: 0;
    }
    .b-stats .stats__item:last-of-type {
        width: 100%;
    }
    .b-stats .stats__item:last-of-type .stats__textbox {
        display: inline-block;
        vertical-align: top;
        margin-right: -4px;
        width: 50%;
        padding: 0;
        padding-top: 40px;
    }
    .b-stats .stats__item:last-of-type .stats__textbox:first-of-type {
        border-right: 1px solid #e5e5e5;
    }
    .b-stats .stats__item:nth-of-type(2) .stats__textrow {
        padding-right: 40px;
    }
    
    .b-textbox .textbox__item {
        width: 100%;
        padding: 0;
    }
    .b-textbox .textbox__item:nth-of-type(odd) {
        padding: 0 0 30px 0;
    }
    .b-textbox .textbox__item:nth-of-type(even) {
        padding: 0;
    }
    
    .ticker__descript {
	    padding-bottom: 15px;
		margin-bottom: 25px;
		font-family: 'Raleway Black', sans-serif;
		font-size: 21px;
		letter-spacing: 3px;
		text-transform: uppercase;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		width: 280px;
		margin-left: 7%;
	}
	
	
	.ticker__item {
        width: 100%;
        padding: 0;
    }
    
    .g-category-box .b-category .category__item {
        width: 50%;
    }
    
    .b-uniban .uniban__rowbox {
        height: 230px;
    }
    .b-uniban .uniban__pic img {
        height: 230px;
    }
    
    .l-grid .grid__item5 {
        left: 340px;
        width: 280px;
    }

}
*/
/*-------------------------------------*/
/*# OVER #*/
/*-------------------------------------*/
@media only screen 
and (min-width: 1920px) {  
    /*-------------------------------------*/
    .b-picture {
        width: 1920px;
    }
    /*-------------------------------------*/
}
/*-------------------------------------*/
/*-------------------------------------*/


@media screen and (max-width:768px) {
	.b-editor td {
	    display: block;
	    width: 100% !important;
	}
	.b-editor .YMaps-b-balloon-frame td {
		display: table-cell;
	}
}
/* Картинки в текст выравнивание */
.p-img-page {
	text-align: left;
	padding: 0px !important;
}
.img-big-page {
	float: none;
}
@media (min-width:768px) {
	.b-burger-pic {
		display: none;
	}
}